.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-dd2c8178-5315-7110-26d1-6a785792abe0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c36f119f-998f-2652-d1e3-5131382ce1f1 {
width: 180px !important;
}
.lfr-layout-structure-item-13c7099c-e878-11ee-a134-28270972bcc0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3749527e-5448-f620-50cc-fbe7ef8e1d33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97516978-e2e9-235a-75ac-aba725b2fa07 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fad3e5c0-91d7-8f86-1ab1-d83298868074 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-22f824c1-f8d2-fa05-f166-94e00dd48670 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab1d5cbc-9aca-1f3c-1430-4677881794ab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9566db70-cb97-cd5f-4635-a90b35eae77c {
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-1b73a6c6-b88e-3956-fa78-645307864409 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0b7228f2-6387-18c7-5a1d-0704e7d8d695 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2d0c5596-65b0-489b-6acf-ab2bcb73c1a8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7534fce4-2aa3-79b6-f8b0-3e4cca9f8124 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cfa48f0-04b1-ccc2-db4d-44bcb199fb46 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aee9da43-09e5-f362-cf0c-d9c4d9e77cb8 {
border-bottom: 1px solid var(--color-neutral-2);
}.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d97f9c64-44c0-f5a0-e36f-0591aac38cfa {
.navbar-nav {
  justify-content: end;
}
}.lfr-layout-structure-item-d7bf5961-a979-3671-70d8-ca7ed547cab5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fbfe18cd-beb8-393d-0fed-5db115352ac3 {
margin-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-c163c87d-9ba0-43b3-1fda-cb5a54233fef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1982e488-2491-c760-54d0-c1006569207c {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}.lfr-layout-structure-item-93ee050c-666e-e17e-41f7-fc00f284fb94 {
width: 35px !important;
}
.lfr-layout-structure-item-f32766e7-0902-9428-e993-07ff7ec4c7fd {
  /* Temporary removal of forms titles */
  .portlet-forms-display .lfr-ddm__default-page-header {
    display: none !important;
  }

  /* Temporary fix for mobile tabs select */
  @media (max-width: 479px) {
    .component-tabs .navbar-nav {
      background-color: var(--color-neutral-1);
      border-radius: 1rem;
    }
  }
}

/* table pattern styles */
.pt-table-container {
  overflow-x: auto;
  /* General table styling */
  table {
    width: 100%;
    border-collapse: collapse;
    margin: 0px 0;
  }
  
  /* Header row styling */
  th {
    font-size: 18px; /* H5 size */
    color: var(--color-brand-primary); /* Purple color */
    padding: 12px 15px;
    border-top: 2px solid var(--color-neutral-2);
    border-bottom: 2px solid var(--color-neutral-2);
    border-left: none; /* Remove left border */
    border-right: none; /* Remove right border */
    background-color: white;
    text-align: left;
  }
  
  /* Body rows styling */
  td {
    font-size: 18px; /* Paragraph size */
    color: var(--color-neutral-3); /* Gray color */
    padding: 12px 15px;
    border: none; /* No vertical borders */
  }
  
  /* Alternating row background colors */
    tr:nth-child(even) {
    background-color: #f9f9f9; /* Gray fill for even rows */
  }
  tr:nth-child(odd) {
    background-color: white;
  }
  .highlight-cell {
    color: #D23052 !important;
  }
}
.reduced-font {
  th, td {
    font-size: 16px;
  }
}

.lfr-layout-structure-item-a39bec6e-430e-15ea-9b24-c8e6c026b801 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-4f625660-4337-d5f8-29f5-50a83cc9f1f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-887af53c-7ddb-0639-a13d-b9226e1b3004 {
width: 35px !important;
}
.lfr-layout-structure-item-4f978caf-ac16-9783-e7d8-cf38bd30096a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-db35fa3f-9efe-e9c7-a6d7-70e84cad5a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3b94c100-2348-9d1b-e92c-aff6c064203b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-090569e5-d121-b685-8658-52cfc2ecfe38 {
  .portlet {
    margin-bottom: 0px;
  }
}.lfr-layout-structure-item-27853800-fe85-3c7f-1c97-a4d2b937d247 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f4af0a3-61f9-9ecd-a22a-d2e5af73bc2e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb79e16d-c1dc-58df-0e5e-48478d1e989e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ba64e3e-9e67-36b7-0786-534778210848 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e0a7f6a-2987-593b-7125-3fd5339cd57b {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-268e7a07-5e5c-11cb-c3d4-22b4a0e174e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7cdc7468-0723-7a3a-2f34-9c17bf98756d {
display: none !important;
}
.lfr-layout-structure-item-24fc7c2c-b19e-17d8-bf99-923e19ae4c5f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07067e8e-9429-0d8c-5056-98d87fa1b8ae {
width: 35px !important;
}
.lfr-layout-structure-item-e740cbaf-1cc7-4687-a897-115a50b8837f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-2db33d58-fd6c-5a28-0af8-83fe5fdd2ca8 {
}.lfr-layout-structure-item-aaf50580-3369-a69f-31ab-23bf8e3265d2 {
background-color: var(--color-neutral-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8ff0a92-4d81-a0aa-9e4d-6c27f14cd149 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0cba0ac6-8efc-b21a-aa92-01045e0d3995 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
.lfr-layout-structure-item-d6c6f1a9-6055-b66a-20a6-c33c39e1c4f3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2792fc0c-a748-786c-84c3-cdf5406e8714 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4715378-9950-0484-75a7-2f6f648999d8 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-neutral-3) !important;
}
.lfr-layout-structure-item-66f48323-cf24-5cd7-6924-2e933c1d62fd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec6c0916-7736-6870-86b5-cd01b7c16c1e {
  flex-wrap: wrap;
  margin-bottom: 0px;
.portlet-borderless .portlet-content {
    padding: 8px 0 0 0;
}
.portlet {
  position: static;
}
}

.navbar-nav {
flex-wrap: wrap;
}.lfr-layout-structure-item-ad7a0ba9-1bcc-9360-486a-894b70f75413 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-648bb734-7b18-c78b-a79b-19ab86e3e0d1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e98e17f-ad23-0953-3a24-dc45b679d918 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61c2c0c4-49b7-c9f4-6b7f-10d34edfd873 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d98a5da-0bdd-478d-7b0a-c43286d2f6eb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e7bb1a5-3e74-3ce0-5535-2b04b13bc21c {
width: 35px !important;
}
.lfr-layout-structure-item-8fee0925-6758-8e51-5d56-fcf8c18a4ddc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2db18b1b-6021-c4ff-ec39-d72551326bbe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9e4ddc76-d67d-1fb6-78b0-065e2477eaaa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e13df96-36a3-2c29-17ba-c93304d1446a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d7472dc-4966-248a-c327-abeaefbc8e57 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d32a01fd-92ed-3cc3-0b68-915b5fb14519 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-85cc2788-4b2e-a507-3dec-ebaed2b0088c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d8f8130-f1f2-b381-f5fc-002fd03c38f1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78b05a77-91bc-b8f8-6382-ca5d0c067169 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-784996ac-0e3a-905b-cc09-7f168a9e00f8 {
background-color: var(--color-brand-primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e0544999-466d-2413-ebab-4ca6b3a829dc {
background-color: var(--color-accent-1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7cdf3395-2729-950c-314b-d5ec8e559a19 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49f8ddf8-0cc5-fbc6-7610-75c4299d8b73 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--color-brand-primary) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-66b3917f-9442-3504-10a5-c3c1dc486f75 {
width: 50px !important;
}
}